@media screen and (min-width: 1081px), print {
  .st_research .gr_ttl_ctn {
    margin-bottom: 70px;
  }
  .st_research .mg_top {
    margin-top: 50px;
  }
  .st_research .gr_art {
    padding-bottom: 78px;
  }
  .st_research .gr_art .row {
    max-width: 940px;
  }
  .st_research .gr_art article:not(:last-child) {
    margin-bottom: 80px;
  }
  .st_research .gr_art article > p {
    margin-bottom: 40px;
  }
  .st_research .gr_art article p {
    font-size: 1.6rem;
    line-height: 30px;
    letter-spacing: 1px;
  }
  .st_research .gr_art article p + p {
    margin-top: 10px;
  }
  .st_research .gr_art article p a {
    text-decoration: underline;
    color: #0099e8;
    display: inline-block;
  }
  .st_research .gr_art article p a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
  .st_research .gr_art article p strong {
    display: block;
  }
  .st_research .gr_art .gr_dl dl:not(:last-child) {
    margin-bottom: 50px;
  }
  .st_research .gr_art .gr_dl dl dt {
    font-size: 2.2rem;
    line-height: 1.5;
    color: #780e00;
    background-color: #f4eceb;
    padding: 7px 11px;
    margin-bottom: 20px;
    letter-spacing: 2px;
  }
  .st_research .gr_art .gr_dl dl dd .list_file {
    margin-top: 10px;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li {
    border-bottom: 1px dashed #bebebe;
    padding: 14px 0;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li:first-of-type {
    border-top: 1px dashed #bebebe;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li.i_pdf a:after {
    background: url(../../img/icon_pdf.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 18px;
    height: 23px;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li.i_word a:after {
    background: url(../../img/icon_word.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 22px;
    height: 22px;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li a {
    font-size: 1.6rem;
    line-height: 30px;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    display: inline-block;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li a:before {
    content: "";
    width: 5px;
    height: 5px;
    margin: 0 7px 3px 0;
    background-color: #780e00;
    display: inline-block;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li a:after {
    content: "";
    position: relative;
    display: inline-block;
    margin: 0 0 -4px 9px;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .st_research .gr_ttl_ctn {
    margin-bottom: 6.48148vw;
  }
  .st_research .mg_top {
    margin-top: 4.62963vw;
  }
  .st_research .gr_art {
    padding-bottom: 7.22222vw;
  }
  .st_research .gr_art article:not(:last-child) {
    margin-bottom: 7.40741vw;
  }
  .st_research .gr_art article > p {
    margin-bottom: 3.7037vw;
  }
  .st_research .gr_art article p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 0.09259vw;
  }
  .st_research .gr_art article p + p {
    margin-top: 0.92593vw;
  }
  .st_research .gr_art article p a {
    text-decoration: underline;
    color: #0099e8;
    display: inline-block;
  }
  .st_research .gr_art article p a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
  .st_research .gr_art article p strong {
    display: block;
  }
  .st_research .gr_art .gr_dl dl:not(:last-child) {
    margin-bottom: 4.62963vw;
  }
  .st_research .gr_art .gr_dl dl dt {
    font-size: 2.03704vw;
    line-height: 1.5;
    color: #780e00;
    background-color: #f4eceb;
    padding: 0.64815vw 1.01852vw;
    margin-bottom: 1.85185vw;
    letter-spacing: 0.18519vw;
  }
  .st_research .gr_art .gr_dl dl dd .list_file {
    margin-top: 0.92593vw;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li {
    border-bottom: 1px dashed #bebebe;
    padding: 1.2963vw 0;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li:first-of-type {
    border-top: 1px dashed #bebebe;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li.i_pdf a:after {
    background: url(../../img/icon_pdf.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 1.66667vw;
    height: 2.12963vw;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li.i_word a:after {
    background: url(../../img/icon_word.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 2.03704vw;
    height: 2.03704vw;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li a {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    display: inline-block;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li a:before {
    content: "";
    width: 0.46296vw;
    height: 0.46296vw;
    margin: 0 0.64815vw 0.27778vw 0;
    background-color: #780e00;
    display: inline-block;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li a:after {
    content: "";
    position: relative;
    display: inline-block;
    margin: 0 0 -0.37037vw 0.83333vw;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}

@media screen and (max-width: 767px) {
  .st_research .gr_ttl_ctn {
    margin-bottom: 9.11458vw;
  }
  .st_research .mg_top {
    margin-top: 6.51042vw;
  }
  .st_research .gr_art {
    padding-bottom: 13.02083vw;
  }
  .st_research .gr_art article:not(:last-child) {
    margin-bottom: 10.41667vw;
  }
  .st_research .gr_art article > p {
    margin-bottom: 5.20833vw;
  }
  .st_research .gr_art article p {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    letter-spacing: 0.13021vw;
  }
  .st_research .gr_art article p + p {
    margin-top: 1.95312vw;
  }
  .st_research .gr_art article p a {
    text-decoration: underline;
    color: #0099e8;
    display: inline-block;
  }
  .st_research .gr_art article p a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
  .st_research .gr_art article p strong {
    display: block;
  }
  .st_research .gr_art .gr_dl dl:not(:last-child) {
    margin-bottom: 6.51042vw;
  }
  .st_research .gr_art .gr_dl dl dt {
    font-size: 3.64583vw;
    line-height: 5.72917vw;
    color: #780e00;
    background-color: #f4eceb;
    padding: 1.95312vw 3.25521vw;
    margin-bottom: 3.90625vw;
    letter-spacing: 0.26042vw;
  }
  .st_research .gr_art .gr_dl dl dd .list_file {
    margin-top: 1.95312vw;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    border-bottom: 1px dashed #bebebe;
    padding: 1.95312vw 0 1.95312vw 2.60417vw;
    position: relative;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li:before {
    content: "";
    width: 1.04167vw;
    height: 1.04167vw;
    margin: 0 1.30208vw 0.65104vw 0;
    background-color: #780e00;
    position: absolute;
    top: 3.90625vw;
    left: 0;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li:first-of-type {
    border-top: 1px dashed #bebebe;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li.i_pdf a:after {
    background: url(../../img/icon_pdf.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 2.86458vw;
    height: 3.51562vw;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li.i_word a:after {
    background: url(../../img/icon_word.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 4.29688vw;
    height: 4.29688vw;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li a {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    display: inline-block;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li a:after {
    content: "";
    position: relative;
    display: inline-block;
    margin: 0 0 -0.39062vw 1.5625vw;
  }
  .st_research .gr_art .gr_dl dl dd .list_file li a:hover {
    text-decoration: none;
  }
}
